/*=== LOAD CUSTOM FONT ===*/

@font-face {
	font-family: 'KedsFont-Italic';
	src: url('../fonts/KedsFont-Italic.eot');
	src: url('../fonts/KedsFont-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/KedsFont-Italic.woff2') format('woff2'),
		url('../fonts/KedsFont-Italic.woff') format('woff'),
		url('../fonts/KedsFont-Italic.ttf') format('truetype'),
        url('../fonts/KedsFont-Italic.svg#KedsFont-Italic') format('svg');
}

@font-face {
	font-family: 'KedsFont-Regular';
	src: url('../fonts/KedsFont-Regular.eot');
	src: url('../fonts/KedsFont-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/KedsFont-Regular.woff2') format('woff2'),
		url('../fonts/KedsFont-Regular.woff') format('woff'),
		url('../fonts/KedsFont-Regular.ttf') format('truetype'),
        url('../fonts/KedsFont-Regular.svg#KedsFont-Regular') format('svg');
}

@font-face {
	font-family: 'KedsFont-Bold';
	src: url('../fonts/KedsFont-Bold.eot');
	src: url('../fonts/KedsFont-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/KedsFont-Bold.woff2') format('woff2'),
		url('../fonts/KedsFont-Bold.woff') format('woff'),
		url('../fonts/KedsFont-Bold.ttf') format('truetype'),
        url('../fonts/KedsFont-Bold.svg#KedsFont-Bold') format('svg');
}

/*=== GENERAL ===*/
.ac_results{
    border-top:none !important;
}


body{
    font-family: 'KedsFont-Regular';
}

body#index .main_content_area, body#module-stblog-default .main_content_area {
    padding-top: 10px;
}

#page_wrapper, .wide_container, .container{
    max-width:920px;
}

.section .title_block{
    background:none;
}

a:hover, .breadcrumb a:hover{
    color:#4ea8ca;
}



span.sale_percentage_sticker, span.new{
	font-family: 'KedsFont-Bold';
    top:10px;
    bottom:auto;
    line-height:28px;
}

#product span.sale_percentage_sticker, #product span.new{
    width: 80px;
    height: 80px;
    font-size: 1.5em;
    line-height: 66px;
}

#product span.new{
    line-height:84px;
}

span.new{
    line-height:42px;
}



/*== TOPBANNER ==*/

.saletopbanner .text_table_wrap .text_table .text_td{
    padding:10px;
}

.salebannertop{
    font-family:'KedsFont-Bold', Arial, sans-serif;
    font-size:1.6em;
    text-transform: uppercase;
}

.salebannertop a{
    text-decoration: underline;
}

/*=== SCROLL TO TOP ===*/


#to_top_wrap{
    top:auto;
    width:50px;
    height:44px;
    bottom:100px;
    right:50px;
    position:fixed;

}


#to_top a.icon_wrap{
    background-color:rgba(213,220,228,0.5);    
    z-index:1012;
    padding:0;
    border-left:none;
    width:auto;
    height:auto;
}



#to_top a.icon_wrap {
    height: 100%;
    width: 100%;
    font-family: "KedsFont-Regular",Arial,"Helvetica Neue",Helvetica,sans-serif;
    text-transform: uppercase;
    letter-spacing: .100em;
    color: #123082;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    line-height: 60px;
    display:block;
    padding:4px;
}

#to_top a:hover{
    color:#4ea8ca;
}

a.icon_wrap, .icon_wrap{
    min-width:auto;
}

#to_top a.icon_wrap.disabled{
    display:none;
}

#to_top .icon_text{
    font-size:1em;
}

/*=== MAILCHIMP ===*/

#mc_embed_signup{
    text-align:center;
}

#mc_embed_signup input.email{
    border:1px solid #ddd;
    font-size:14px;
    width:50%;
    display:inline-block;
}

#mc_embed_signup .clear{
    display:inline-block;
    margin-left:-6px;
}

/*=== TOP BAR ===*/

#top_bar, #top_bar .open .dropdown_tri_inner {
   /* background: #9ab8df;*/
    background:#fff;
    text-transform:uppercase;
}

#top_bar .open .dropdown_tri{
    -moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow: none !important; 
}

#top_bar .dropdown_tri_inner{
    border:none;
}

#top_bar a.header_item, #top_bar .dropdown_tri_inner, #top_bar a.header_item:hover, #top_bar .open .dropdown_tri_inner, #top_bar .shopping_cart_style_1 .shopping_cart:hover .icon_wrap, #top_bar .shopping_cart_style_1 .shopping_cart.active .icon_wrap, #top_bar .shopping_cart_style_1 .shopping_cart:hover .ajax_cart_right{
    /*color:#ffffff;
    background: #9ab8df;*/
    color:#2f3349;
    background:#fff;
    letter-spacing: .100em;
}

#header_user_info a, #header_user_info span, #stsocial_list_topbar li a, #contact-link a, .shop-phone, #top_bar .shopping_cart_style_1 .shopping_cart, .currency_selector, .language_selector{
    border:none;
}

#stsocial_list_topbar{
    margin-right:20px;
}

.dropdown_tri_inner b{
    border-color: #2f3349 transparent transparent;
}

.dropdown_tri_inner {
    padding: 13px 18px 13px 0;
    margin-right: 5px;
}

#multilink_8.top_bar_item {
    display: inline-block;
    float: none !important;
    text-align: center;
}

#multilink_8.top_bar_item .dropdown_tri_inner span {
    margin: 0 10px;
}

/*=== HEADER ===*/

#header .wide_container{
    padding:0.66em 0;
    margin-top:5px;
}


/*=== SEARCH BOX ===*/

#search_block_top{
    margin-top:10px;
}

#search_block_top .icon-search-1::before, #submit_searchbox_mobile_bar .icon-search-1::before{
    content:none;
}

#search_block_top .icon-search-1, #submit_searchbox_mobile_bar .icon-search-1{
    background: url("../img/search-btn.png") no-repeat scroll transparent;
}

#search_block_top #submit_searchbox, #submit_searchbox_mobile_bar{
    width:30px;
    height:30px;
    border:none;
}

.searchbox_inner a.icon_wrap, .searchbox_inner a.icon_wrap:hover, .searchbox_inner a.icon_wrap:active{
    background:#2f3349 !important;
    color:#fff;
    height:auto;
    min-width:auto;
    padding:0px;
}


.searchbox_inner .icon_text{
    display:none;
}

#search_block_top .search_query, #search_block_mobile_bar .search_query{
    width:202px;
    height:30px;
    letter-spacing:0.05em;
    font-size:12px;
    color: #888;
    padding:0 10px;
    margin:0;
    border: 1px solid #888;
    line-height:22px;
}


#search_block_mobile_bar .search_query{
    width:180px;
}


/*=== MEGAMENU ===*/


/*#page_header{
    -webkit-box-shadow: 0 1px 10px rgba(82,104,130,0.08);
    -moz-box-shadow: 0 1px 10px rgba(82,104,130,0.08);
    box-shadow: 0 1px 10px rgba(82,104,130,0.08);
    
}*/

#st_advanced_menu_wrap .advanced_ma_level_0.is_parent{
    padding-right:10px;
}

#st_advanced_menu_wrap .advanced_ma_level_0 .icon-down-dir-2{
    display:none;
}

#st_advanced_menu_wrap .stadvancedmenu_sub .advanced_ma_level_1{
    font-size:14px;
}

.stadvancedmenu_sub, .stadvancedmenu_multi_level ul, .advanced_mu_level_2 .granditem_0 > ul {
    -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);
}

.advanced_mu_level_2 a[class^="advanced_ma_level_"]::before, .stadvancedmenu_multi_level a[class^="advanced_ma_level_"]::before, .advanced_mu_level_2 a[class^="advanced_ma_level_"]:hover::before, .stadvancedmenu_multi_level a[class^="advanced_ma_level_"]:hover::before
{
    content:"";
    padding-right:0;
    width:auto;
}


#st_advanced_menu_wrap .advanced_ma_level_0, .mobile_bar_tri_text, #st_advanced_menu_column_mobile{
    font-family: 'KedsFont-Regular';
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: .030em;
    color:#123082;
    line-height:22px;
    padding:15px 10px 18px 0px;
    margin-right:10px;
}

#st_advanced_menu_container #main_menu_widgets{
    text-transform: uppercase;
    padding:8px 0 0 0;
    letter-spacing: .030em;
    color:#123082;
}

#st_advanced_menu_wrap .advanced_ma_level_0.ma_icon{
    padding:6px 10px 10px 0px;
}

#st_advanced_menu_container.sticky{
    height:50px;
}

.boxed_advancedmenu #st_advanced_menu_wrap{
    border:none;
}

.icon-basket::before{
    content:none;
}

.icon-basket{
    background: url("../img/icon-header.png") no-repeat scroll transparent;
    background-position: 0 -32px;
}

#shopping_cart_mobile .icon-basket{
    width:20px;
    height:20px;
    margin-top:10px;
}

.amount_circle{
    line-height:16px;
    background:#4ea8ca;
}

#main_menu_widgets .shopping_cart_style_1 .shopping_cart .ajax_cart_left i.icon-0x{
    height:14px;
    width:20px;
    margin:8px 0 0 0;
    padding:2px 0 0 22px;
}

.advanced_ma_level_0{
    height:40px;
}

#st_advanced_menu_wrap .advanced_ml_level_0.current .advanced_ma_level_0{
    color:#4ea8ca;
    border-bottom:none;
}

#st_advanced_menu_container #st_advanced_menu_wrap .icon-home, #st_advanced_menu_container #st_advanced_menu_wrap #st_advanced_menu_1, #st_advanced_menu_container #st_advanced_menu_wrap #st_advanced_menu_10{
    display:none;   
}

#st_advanced_menu_container.sticky #st_advanced_menu_wrap #st_advanced_menu_1, #st_advanced_menu_container.sticky #st_advanced_menu_wrap #st_advanced_menu_10 {
    display:inline-block;
}

#st_advanced_menu_container.sticky #st_advanced_menu_wrap .icon-home{
    background: url("../img/logosticky.png") no-repeat scroll transparent;
    display: inline-block;
    /**float: left;**/
    height: 40px;
    /*left: -130px;
    position: absolute;*/
    text-indent: -9999px;
    /*top: 5px;*/
    width: 88px;
}

/*=== SHOPPING CART ===*/

#index #blockcart_top_wrap #cart_block{
	display:none !important;
}

.cart_block .cart-images {
    border: none;
}

a.icon_wrap, .shopping_cart .ajax_cart_right, a.icon_wrap:hover, .products .remove_link .icon-cancel{
    color:#123082;
    background:transparent;
}



.shopping_cart .ajax_cart_right:hover, .shopping_cart .ajax_cart_middle:hover, .shopping_cart:hover .ajax_cart_middle,.products .remove_link .icon-cancel:hover{
    color:#4ea8ca;
}


.cart-buttons #button_order_cart.btn-default{
    background:#123082;
}

.cart-buttons #button_order_cart.btn-default:hover{
    background:#4ea8ca;
}

#order.order .order_delivery.clearfix.row{
	display:none;
}

/*=== MAIN BANNER ===*/

.st_advanced_banner_block .st_advanced_banner_image{
    background-size:auto;
}

#advanced_banner_box_13 .st_advanced_banner_block_14 .advanced_banner_text, .advbanbtm .advanced_banner_text {
    font-size:3em;   
}

#advanced_banner_box_13 .st_advanced_banner_block_14 .advanced_banner_text p, , .advbanbtm .advanced_banner_text p{
    font-family: 'KedsFont-Regular';
}

#advanced_banner_box_13 .st_advanced_banner_block_14 .advanced_banner_text h3, , .advbanbtm .advanced_banner_text h3{
    font-family:'KedsFont-Bold';
}

/*=== OWL CAROUSEL ===*/

/*#st_advanced_banner_box_13 .content-static-wrapper{
    bottom: 0;
    height: 510px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 924px;
    text-align:center;
        margin:0 auto;

}

#st_advanced_banner_box_13 .content-static-wrapper .content-wrapper{
    width:100%;
    height:100%;
    position:relative;
}

#st_advanced_banner_box_13 {
    max-width: 1560px;
    margin: 0 auto;
    overflow:hidden;
}


#st_advanced_banner_box_13 .content-wrapper .text-wrapper{
    left:75px;
    position:absolute;
    top:125px;
}*/

#advanced_banner_box_13 .content-wrapper .text-wrapper .text-block,#advanced_banner_box_12 .content-wrapper .text-wrapper .text-block, , .advbanbtm .content-wrapper .text-wrapper .text-block{
    margin: 0 0 10px;
}

#advanced_banner_box_13 .content-wrapper h2,#advanced_banner_box_12 .content-wrapper h2, .advbanbtm  .content-wrapper h2 {
    color: #2f3349;
    background-color: #fff;
    font-size: 40px;
    display: inline;
    letter-spacing: 0.024em;
    line-height: normal;
    margin: 0;
    padding: 0 35px;
}

#advanced_banner_box_13 strong,#advanced_banner_box_12 strong,  .advbanbtm strong{
    font-family:'KedsFont-Bold', Arial, sans-serif;
    font-weight:normal;
}

#advanced_banner_box_13 .content-wrapper .text-block:nth-child(3)#advanced_banner_box_12 .content-wrapper .text-block:nth-child(3) {
    margin-bottom: 40px;
}

#advanced_banner_box_13 .content-wrapper .text-block:nth-child(3) h2,#advanced_banner_box_12 .content-wrapper .text-block:nth-child(3) h2 {
    padding: 0 50px;
}


#advanced_banner_box_13 .content-wrapper .keds-button,#advanced_banner_box_12 .content-wrapper .keds-button, .advbanbtm .content-wrapper .keds-button {
    background-color: #fff;
    border: 1px solid #2f3349;
    color: #2f3349;
    display: inline-block;
    font-size: 19px;
    letter-spacing: 0.024em;
    line-height: normal;
    margin: 0 10px;
    padding: 12px 24px;
    z-index: 2;
    cursor:pointer;
}

#advanced_banner_box_13 .content-wrapper .keds-button:hover, #advanced_banner_box_13 .content-wrapper .keds-button:active,#advanced_banner_box_12 .content-wrapper .keds-button:hover, #advanced_banner_box_12 .content-wrapper .keds-button:active,  .advbanbtm .content-wrapper .keds-button:hover,  .advbanbtm .content-wrapper .keds-button:active{
    background-color:#2f3349;
    color:#fff;
}

/* content-wrapper-new */

#advanced_banner_box_13 .content-wrapper-new .text-wrapper .text-block ,  .advbanbtm .content-wrapper-new .text-wrapper .text-block{
    margin: 0 0 10px;
}

#advanced_banner_box_13 .content-wrapper-new h2 , .advbanbtm .content-wrapper-new h2{
    color: white;
    background-color: transparent;
    font-size: 60px;
    display: inline;
    letter-spacing: 0.15em;
    line-height: normal;
    margin: 0;
    padding: 0;
}

#advanced_banner_box_13 .content-wrapper-new h2{
/*-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
    text-shadow: 0px 0px 15px rgba(150, 150, 150, 0.5);
    font-size:14em;
}

#advanced_banner_box_13 .content-wrapper-new .keds-button{
    -webkit-box-shadow: 0px 0px 10px rgba(150, 150, 150, 0.3);
-moz-box-shadow: 0px 0px 10px rgba(150, 150, 150, 0.3);
box-shadow: 0px 0px 10px rgba(150, 150, 150, 0.3);
}


#advanced_banner_box_13 .content-wrapper-new .text-block:nth-child(3), .advbanbtm .content-wrapper-new .text-block:nth-child(3) {
    margin-bottom: 40px;
}

#advanced_banner_box_13 .content-wrapper-new .text-block:nth-child(3) h2,  .advbanbtm .content-wrapper-new .text-block:nth-child(3) h2 {
    padding: 0 50px;
}


#advanced_banner_box_13 .content-wrapper-new .keds-button,  .advbanbtm .content-wrapper-new .keds-button {
    background-color: #fff;
    border: 0;
    color: #2f3349;
    display: inline-block;
    font-size: 14px;
    letter-spacing: normal;
    line-height: normal;
    margin: 10px 0 0 0;
    padding: 10px 15px;
    z-index: 2;
    cursor: pointer;
}

#advanced_banner_box_13 .content-wrapper-new .keds-button:hover, #advanced_banner_box_13 .content-wrapper-new .keds-button:active, .advbanbtm .content-wrapper-new .keds-button:hover, .advbanbtm .content-wrapper-new .keds-button:active {
    background-color:#96bdde;
    color:#fff;
}


/*=== FIND YOUR CHAMPION ===*/

#easycontent_10{
    margin-top:20px;
}

#easycontent_10 .champion-title-wrapper h2 {
    position: relative;
    color: #253659;
    font-size: 32px;
    margin-left: 0;
    letter-spacing: .02em;
    margin-bottom: 0.5em;
    margin-top:2.5em;
}

#easycontent_10 .kedstext1-body{
    font-size:20px;
    line-height:25px;
        margin-top:0;
    text-transform: none;
    
}

/*#easycontent_10 .mod-wrapper{
    width:924px;
    
}

#easycontent_10 .champion-title-wrapper{
    height:175px;
}*/

#easycontent_10 .product-title-description{
    text-align:center;
}

kedstext1 h1, .kedstext1 .h1, .kedstext1 h2, .kedstext1 .h2, .kedstext1 h3, .kedstext1 .h3, .kedstext1 h4, .kedstext1 .h4, .kedstext1 h5, .kedstext1 .h5, .kedstext1 h6, .kedstext1 .h6 {
    font-weight: normal;
    color: #505050;
    margin-bottom: 10px;
    text-transform: uppercase;
}

/*=== REVOLUTION SLIDER ===*/

.rev_slider .gyges .tp-thumb-img-wrap{
    padding:0;
}

.rev_slider .gyges .tp-thumb-img-wrap:hover{
    border:1px solid #df3f7d;
    }

.rev_slider .gyges .tp-thumb-image{
    border:2px solid #fff;
}

.rev_slider .hesperiden.tparrows::before{
     color: #2f3349;
    line-height:80px;
    font-size:30px;
    margin-top:-3px;
}

.rev_slider .hesperiden.tparrows{
    height:80px;
    width:80px;
    border: 3px solid #2f3349;
   
    background:transparent;
}

.rev_slider .hesperiden.tparrows:hover{
    background:transparent;
}

.rev_slider .hesperiden.tparrows.tp-leftarrow::before{
    margin-left:-6px;
}

.rev_slider .hesperiden.tparrows.tp-rightarrow::before{
    margin-right:-6px;
}

/*=== COMPLETE COLLECTION ===*/

#st_advanced_banner_11 .collection-link{
    color:#666;
    text-align:center;
    text-transform:uppercase;
    letter-spacing: 0.025em;
    font-size:16px;
}

#st_advanced_banner_11 .collection-link span{
    border-bottom:1px solid #505050;
}

#st_advanced_banner_11 .collection-link:hover{
    color: #4ea8ca !important;
}

#st_advanced_banner_11 .collection-link:hover span{
    border-bottom:1px solid #4ea8ca;
}


/*=== HOME BANNERS ===*/

.champions{
    position:relative;
    text-align:center;
    max-width:1800px;
}

.champions .text-container h3 {
    color: #2f3349;
    font-family: "KedsFont-Bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 1.2;
    margin: 0;
    letter-spacing: 5.5px;
    font-size:42px;
}

.champions .text-container{
    left: 0;
    top: 0%;
    width: 95%;
    position: relative;
    height:100%;
    margin:0 auto;
}

.champions .block-link {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 7;
    position: absolute;
}

.champions .text-container #champion {
    position: absolute;
    left: 5%;
    top:50px;
}

.champions .text-container #of-champions {
    position: absolute;
    right: 25%;
    top: 150px;
}

.champions .text-container .text-link.light {
    background-color: #fff;
    color: #2f3349;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: normal;
    padding: 14px 32px;
    text-transform: none;
    transition: all ease 200ms;
    position:absolute;
        bottom:70px;
    right:30%;
}

.champions:hover .text-container .text-link.light{
    background-color: #9ab8df !important;
    color:#fff !important;
}


.shopcategory h2{
    font-family:'KedsFont-Bold', sans-serif;
    font-size:42px;
    letter-spacing:6px;
    padding:15px 0 0 0;
    
}

.categoryproduct:hover{
    opacity:0.9;
}

.categoryproduct:hover h3{
    color:#9ab8df;
}

.categoryproduct h3{
    position: absolute;
    bottom: -10px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
font-size: 20px;
letter-spacing: 0;
color: #2f3349;
line-height: 28px;
}

/*=== MARKETING BELOW HOMESLIDER ===*/


#easycontent_container_1{
    overflow:visible;
}

#keds-home-marketing-slot1 {
    position: absolute;
    height: 75px;
    top: -35px;
    left: 0;
    right: 0;
    z-index:10;
}

.mod-wrapper .mod-block {
    position: relative;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
}

    
.mod-wrapper .mod-container {
    display: block;
    position: relative;
    width: 924px;
    margin: 0 auto;
    clear: both;
    background-position: center center;
    background-repeat: no-repeat;
}

.kedstext1 {
    color: #505050;
    font-size: 12px;
}

#keds-home-marketing-slot1 h3 {
    font-family: 'KedsFont-Bold', Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #fff;
    margin: 0;
}

#keds-home-marketing-slot1 .slot1-quicklinks {
    display: block;
    position: relative;
    float: left;
    top: 27px;
    left: 140px;
}

#keds-home-marketing-slot1 .slot1-quicklinks a::after {
    content: normal;
    margin-left: 0;
}


#keds-home-marketing-slot1 .slot1-quicklinks a span {
    border-bottom: 1px solid #fff;
    padding-bottom: 0;
}



#keds-home-marketing-slot1 .slot1-quicklinks a {
    font-size: 16px !important;
    font-family: 'KedsFont-Regular', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    text-transform: uppercase;
    letter-spacing: .02em;
    color: #fff;
    position:relative;
    font-weight:normal;
    padding:27px 13px;
}

.lang_de #keds-home-marketing-slot1 .slot1-quicklinks a{
    padding:27px 13px;
}

#keds-home-marketing-slot1 .slot1-quicklinks a:hover, #keds-home-marketing-slot1 .slot1-quicklinks a:active {
    color: #123082; !important;
}

#keds-home-marketing-slot1 .slot1-quicklinks a:hover span, #keds-home-marketing-slot1 .slot1-quicklinks a:active span {
    border-bottom: 1px solid #123082;;
    -webkit-transition:border-bottom 0.5s;
    -moz-transition:border-bottom 0.5s;
    transition: border-bottom 0.5s;
}

/*=== MARKETING FULLWIDTH BANNER ===*/


#st_advanced_banner_1.st_advanced_banner_row, .st_advanced_banner_block_6{
    overflow:visible;
}



#advanced_banner_box_7 .mod-stretch-wide {
    background-color: #c8daee;
    height: 505px;
    overflow: hidden;
    position: relative;
}

#advanced_banner_box_7 .mod-stretch-wide {
    min-width: 924px;
}


#advanced_banner_box_7 .mod-content {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 924px;
}

#advanced_banner_box_7 .img-wrapper {
    position: absolute;
    top: 30px;
    left: 45px;
}

#advanced_banner_box_7 .text-wrapper-top {
    position: absolute;
    top: 55px;
    left: 0;
}

#advanced_banner_box_7 .text-wrapper-top h2 {
    background-color: #fff;
    padding: 20px 20px 10px 20px;
    font-size:24px;
}

#advanced_banner_box_7 h2 span {
    font-size: 40px;
}

#advanced_banner_box_7 .text-wrapper {
    background-color: #e9f2fb;
    right: 0px;
    position: absolute;
    text-align: center;
    padding: 35px 25px 20px;
    bottom: 20px;
}

#advanced_banner_box_7 .text-wrapper p {
    color: #2F3349;
    font-size: 20px;
    letter-spacing: normal;
    line-height: normal;
    margin: 0 0 20px;
}

#advanced_banner_box_7 .keds-button {
    background-color: #fff;
    border: 1px solid #2f3349;
    color: #2f3349;
    display: inline-block;
    font-size: 19px;
    letter-spacing: 0.024em;
    line-height: normal;
    padding: 12px 24px;
    z-index: 2;
}

#advanced_banner_box_7 .keds-button:hover, #advanced_banner_box_7 .keds-button:active{
    opacity:0.7;
}

#advanced_banner_box_7 .text_table_wrap .text_table .text_td{
    padding:0px;
}

/*=== MARKETING DUO BANNER ===*/

#advanced_banner_container_8{
    text-align:center;
    margin-top: 3.5em;
    margin-bottom: 5em;
}

#st_advanced_banner_8{
    margin:0 auto;
    max-width:1580px;
}

#advanced_banner_box_9 .text_table_wrap .text_table .text_td, #advanced_banner_box_10 .text_table_wrap .text_table .text_td{
    padding:0;
}

#advanced_banner_box_9.col-sm-6, #advanced_banner_box_10.col-sm-6 {
    max-width:788px;
}

#advanced_banner_box_10.col-sm-6{
    float:right;
}

#advanced_banner_box_9 .content-wrapper, #advanced_banner_box_10 .content-wrapper {
    position: initial;
    /*display:none;*/
}

#advanced_banner_box_9 .block-link, #advanced_banner_box_10 .block-link {
    right: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    z-index: 2;
    width: 788px;
    height: 500px;
    text-indent:-9999px;
}


#advanced_banner_box_9 .block-link:hover + .content-wrapper, #advanced_banner_box_10 .block-link:hover + .content-wrapper{
    display:block;
}

#advanced_banner_box_9 .content-wrapper .color-wrapper, #advanced_banner_box_10 .content-wrapper .color-wrapper {
    height: 500px;
    position: absolute;
    top: 0;
    width: 788px;
    opacity: 0.5;
}

#advanced_banner_box_9 .content-wrapper .color-wrapper{
    background-color: #9eb3d0;
    right: 0;
}

#advanced_banner_box_10 .content-wrapper .color-wrapper{
    background-color: #ffd1c1;
    left: 0;
}


#advanced_banner_box_9 .content-wrapper .text-wrapper, #advanced_banner_box_10 .content-wrapper .text-wrapper {
    position: absolute;
	width: 100%;
    text-align: center;
    top: 50%;
}

#advanced_banner_box_9 .content-wrapper .text-wrapper{
    
}

#advanced_banner_box_10 .content-wrapper .text-wrapper {
    
}


#advanced_banner_box_9 .content-wrapper .text-wrapper h2, #advanced_banner_box_10 .content-wrapper .text-wrapper h2 {
    color: #fff;
    font-size: 34px;
    letter-spacing: normal;
    line-height: normal;
    margin: 0 0 20px;
    padding: 0;
}

#advanced_banner_box_9 .content-wrapper .text-wrapper p, #advanced_banner_box_10 .content-wrapper .text-wrapper p {
    color: #fff;
    display: inline;
    text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 16px;
    line-height: 2em;
    margin: 0;
    padding: 10px;
    border: 2px solid #fff;
}


/*=== CATEGORY PAGE ===*/


.content_sortPagiBar .sortPagiBar{
    margin-bottom:-1px;
}

ul.product_list.grid > li.first-desktop-line{
    border-top:1px solid #e5e5e5;
}

.products_slider .ajax_block_product:hover .pro_second_box, .product_list.grid .ajax_block_product:hover .pro_second_box{
    background:#ffffff;
}

.pro_second_box .product_stock_info{
    display:none;
}


.pro_second_box .s_title_block a.product-name,.pro_second_box .s_title_block a.product-name:hover,.pro_second_box .s_title_block a.product-name:active{
    font-size: 12px;
    letter-spacing: .025em;
    line-height: 24px;
    color: #444;
    text-align: center;
    text-transform: uppercase;
}

.pro_second_box .price_container .price{
    font-weight:normal;
    font-size: 12px;
    letter-spacing: .025em;
    line-height: 20px;
    color: #777;
}


.products_slider .ajax_block_product:hover .pro_outer_box, .product_list.grid .ajax_block_product:hover .pro_outer_box {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
}

.product_list.list .ajax_block_product:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


/*=== DAMES ===*/

#top_column #st_advanced_banner_12{
    display:none !important;
}

#product.category-dames #top_column #st_advanced_banner_12, #product.category-ladies #top_column #st_advanced_banner_12{
display:none !important;
}

.category-dames #top_column #st_advanced_banner_12,  .category-ladies #top_column #st_advanced_banner_12{
    display:block !important;
}



/*=== SEARCH RESULT ===*/

.alert.alert-warning, .alert.alert-success,  .warning, .message{
    color:#123082;
    background:#ffffff;
    border:none;
    padding:0;
    text-shadow:none;
    font-family:'KedsFont-Italic',sans-serif;
    font-size:11px;
	text-transform:uppercase;
}

.alert.alert-danger, .error ,.success{
    color: #123082;
    background-color: #fff;
    border: 1px solid #d4323d;
    text-shadow:none;
    font-family:'KedsFont-Italic',sans-serif;
    font-size:11px;
	text-transform:uppercase;
}


/*=== PAGINATION ===*/

.sortPagiBar ul.display{
    display:none;
}

.sortPagiBar .nbrItemPage{
    display:none !important;
}

.content_sortPagiBar .sortPagiBar #productsSortForm {
    margin-top: -94px;
}

#PM_ASearchResultsInner .content_sortPagiBar .sortPagiBar #productsSortForm{
	margin-top:-94px;
}

.productsSortForm .select label{
    color:#666666;
    font-size:12px;
    float: none;
    display: block;
    padding: 6px 6px 18px 0;
}

.sortPagiBar.sortPagiBarBottom.clearfix {
    display: none;
}


/*=== INSTAGRAM MODULE ===*/

#instagram_block_center_container h4 span{
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28px;
    color: #123082;
    letter-spacing: 0;
}

#instagram_block_center{
    text-align:center;
}

#instagram_block_center .title_block{
    text-align:center;
}



/*=== PRODUCT PAGE ===*/

.pb-left-column #image-block {
    border: none;
    }



.pb-center-column {
    padding: 2em;
}


.pb-center-column .product_main_name {
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0;
    color: #123082;
    line-height: 28px;
    margin: 0;
    text-align: center;
    padding-top:3em;
}

#product .box-cart-bottom .easycontent h3.title_block{
     text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0;
    color: #123082;
    line-height: 28px;
    margin: 0;
    text-align: center;
    padding-top:1em;
}


.product_info_box{
    text-align:center;
    padding-top:10px;
}

.product_info_box .sm_lable{
    background:#eeeeee;
    margin:0 auto;
    border-radius:0;
    padding:2px 8px;
}

#availability_statut{
    width:100%;
    text-align:center;
}

#oosHook #oos_customer_email{
    padding: 10px;
    width: 100%;
    max-width: 100%;
    margin-top: 10px;
}

#oosHook #totshowmailalerts_link{
    width:100%;
    padding:10px;
}

#oosHook .form-group{
    text-align:center;
    margin-top:20px;
}

#buy_block #reduction_percent, #buy_block #reduction_amount{
    
     float: none;
    font-size: 1em;
    margin-top: 0.5em;
    text-align: center;
}

#buy_block #old_price{
    float: none;
    font-size: 1.166em;
    margin-top: 0.5em;
    text-align: center;
}

.pb-center-column #buy_block .box-info-product{
    padding-top:0;
    border-top:none;
}


.box-info-product .our_price_display{
    float:none;
    text-align:center;
}

.box-info-product .our_price_display #our_price_display{
    margin:0 auto;
    font-size: 18px;
    letter-spacing: .025em;
    line-height: 20px;
    color: #666;
}

.box-cart-bottom #add_to_cart_wrap{
    width:100%;
}

.box-info-product .exclusive span::before {
    content:none;
    font-size:1em;
   }

.box-info-product .exclusive{
    text-transform:uppercase;
    font-size:17px;
    line-height:24px;
    background:#123082;
    border:0;
    text-align:center;
    height:52px;
    padding:9px 0;
    width:100%;
    margin:0;
    color:#fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

.buttons_bottom_block span{
    font-size:1em;
}

.attribute_list #uniform-group_2{
    margin-top:-7px;
}

.box-info-product .exclusive:hover{
    background:#4ea8ca;
}

.box-cart-bottom #quantity_wanted_p{
    display:none !important;
}

.box-cart-bottom .qt_cart_box{
    border-bottom:none;
}

.product_attributes.clearfix {
    margin: 40px 0;
}

#attributes fieldset {
    padding-bottom: 10px;
    margin:0 auto;
}

/*.pb-center-column #buy_block label {
    width: 100px;
    text-align: right;
    margin-right: 10px;
}*/

/*#attributes .attribute_list {
    text-align: left;
    width: 50%;
}*/

#attributes{
    text-align:center;
}




#last_quantities {
    text-align: center;
    margin-top: 10px;
    margin-bottom: -15px;
}

.box-info-product .exclusive.added span::before {
    content: none;
}

#attributes .attribute_list div.radio{
    display:none;
}

#thumbs_list li a:hover img, #thumbs_list li a.shown img, #thumbs_list li img {
    border: none;
}

.pb-left-column #image-block #view_full_size .span_link {
    left: 0;
    right:unset;
}

#product #bottom_more_info_block{
	display:none;
}

/*=== FANCYBOX PRODUCT ===*/

.fancybox-title-float-wrap {
    margin-bottom: 0px;
    width: 100%;
}


.fancybox-title-float-wrap .child {
    padding: 10px 20px;
    background: #123082;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-shadow:none;
    font-weight: normal;
    line-height: 24px;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    font-family: 'KedsFont-Regular',sans-serif;
}

.fancybox-skin .fancybox-close:hover{
    color:#123082;
}

.fancybox-skin .fancybox-close {
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    top:0;
    right:0;
}


/*=== MOBILE MENU ===*/

.st-side #userinfo_mod_mobile_menu a{
    text-transform: uppercase;
}


    
    
    
/*=== FOOTER ===*/

#footer {
    border-top: solid 5px #f9f6f2;
    padding-top: 20px;
    overflow: hidden;
    margin-top: 0;
    background: #fff;
    clear: both;
    padding: 0;
    color: #666;
}

.footer_block_content.bullet li span{
    display:none;
}


.footer-container #footer_info, span.copyright{
    background:#ffffff;
    font-size: 12px;
    line-height: 22px;
    color: #2f3349;
    text-transform: uppercase;
}

#footer-secondary .wide_container{
    border-top: 1px solid #505050;
}

#footer-secondary .container {
    padding-top: 1em;
    padding-bottom: 1em;
}

#footer-primary .container{
    padding-top: 2.666em;
    padding-bottom: 1.666em;
}

#footer .title_block .title_block_name{
    text-transform: uppercase;
    font-size: 23px;
    line-height: 25px;
    letter-spacing: 0;
    margin-top:10px;
    color: #2f3349;
    margin-bottom:15px;
}

#footer #easycontent_7{
    float:right;
    text-align:right;
    width:auto;
}

#footer #easycontent_7 ul li {
    float: right;
    margin: 0 0 0 15px;
    font-size:13px;
    line-height:19px;
}

#footer #social_networking_block {
    float: right;
}

#footer #easycontent_7 ul li a{
    text-decoration: none;
    font-size:12px;
    font-family:'KedsFont-Bold', Arial, sans-serif;
}

#footer #easycontent_7 ul li:first-child {
    margin-right: 0;
}

#footer #easycontent_7 ul li:first-child a::after {
    content: "";
    padding-left:0;
}

#footer #easycontent_7 ul li a::after {
    content: "|";
    padding-left: 12px;
}

#footer #social_networking_block .icon-large::before{
    margin-right:0.33em; 
    font-size:2em;
    color:#9ab8df;
}

#footer form input[type="text"] {
    width: 100%;
    background: #f9f6f2;
    border: 1px solid #d9d4ce;
    font-size: 12px;
    color: #2f3349;
}
#footer form .st_newsletter_input {
    background: none;
    font-size: 16px;
    line-height: 18px;
    padding: 9px 10px;
    width: 184px;
    position: absolute;
    top: 0;
    left: 0;
}

#footer #newsletter_block_left .form-group button{
    right:54px;
    bottom:10px;
}

#footer #newsletter_block_left .form-group{
    position:relative;
}

#footer #st_news_letter_1 .style_content p{
	font-size:1em;	
}

#footer form button[type="submit"]:hover, #footer form button[type="submit"]:active {
    background: url('../img/submit-arrow.png') center center no-repeat transparent;
    background-size: 14px 20px;
    opacity: 1;
    background-position: center center;
    right: 5px;
}
#footer form .st-newsletter-submit, #footer form .st-newsletter-submit:hover{
    position: absolute;
    top: 6px;
    right: 6px;
    width: 16px;
    height: 24px;
    color: transparent;
    background-color: transparent;
    padding: 0;
    background-position: -136px -126px;
}
#footer form button[type="submit"] {
    background: url('../img/submit-arrow.png') center center no-repeat transparent;
    background-size: 14px 20px;
    opacity: .7;
    text-indent:-9999px;
}
#footer form button[type="submit"] {
    font-size: 18px;
    color: #2f3349;
    padding: 4px 5px;
    position: absolute;
    bottom: 0;
    right: 10px;
    text-indent: -9000px;
}



.fancybox-inner #st_news_letter_2 .st_news_letter_form{
padding:1em 0;}

.fancybox-inner #st_news_letter_2 .st_news_letter_form .st_news_letter_form_inner{
    width:280px;
}

.st_news_letter_do_not_show_inner{
    float:none;
}

#st_news_letter_1 .st_news_letter_form_inner {
    width: 100%;
}

.easycontent.footer_block_content > p {
    line-height: 1.6em;
}

/* Stores */

#stores #searchLocations.btn-default {
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	color: #fff !important;
	padding: 0.8em 1.6em !important;
	text-transform: uppercase;
	border: none !important;
	background: #123082 !important;
}

#stores #searchLocations.btn-default:hover {
	background: #4ea8ca !important;
}

#stores .radius-input #radiusSelect {
    width: 78px;
    float: left;
    margin-right: 5px;
}

#stores #locationSelect {
    max-width: 356px;
    float: left;
    display: inline-block;
}

#stores .radius-input {
    float: left;
    line-height: 26px !important;
    margin-right: 20px;
}

#stores .store-content{
    margin-bottom:5px;
}

#stores #addressInput{
    font-size:11px;
}

#stores #uniform-radiusSelect {
    margin-right: 5px;
}

#stores div.#uniform-radiusSelect.selector {
    height:28px;
}

#stores #uniform-locationSelect.selector.hover{
        background-position: right 0;

}

#stores div.selector3 > div{
    background-position:0 -66px;
}

#stores div.selector3 > div span{
    background-position: right 0;
}

#stores .store-content-select.selector3 {
    margin-bottom: 15px;
    margin-top: 15px;
}

#stores .address-input,  #stores #uniform-radiusSelect, #stores #searchLocations
{
    margin-top:-3px;
}

/*=== SHOPPING CART ===*/

.cart_navigation .pull-left.btn-default, .address_update .btn-default, .address_add .btn-default, #order .button-exclusive, #order-confirmation .button-exclusive, #order #voucher .btn-default, #password .footer_links .btn-default{
    background:#dde3e9;
    padding:10px 15px 7px;
    font-size:18px;
    text-transform: uppercase;
    color:#123082;
}

.cart_navigation .pull-left.btn-default:hover, .address_update .btn-default:hover, .address_add .btn-default:hover, #order .button-exclusive:hover, #order-confirmation .button-exclusive:hover, #order #voucher .btn-default:hover, #layer_cart .btn-default.pull-left:hover, #password .footer_links .btn-default:hover{
    background:#eaedf1;
}

.cart_navigation .pull-right.btn-default, #SubmitCreate, #SubmitLogin, #submitGuestAccount,#submitAccount, #submitAddress, p.payment_module a.ogone, .main-page-indent .btn-default, #submitMessage, #password #form_forgotpassword .btn-default {
    background:#123082;
    padding:10px 15px 7px;
    font-size:18px;
    text-transform: uppercase;
    color:#ffffff;
}

.cart_navigation .pull-right.btn-default:hover, #SubmitCreate:hover, #SubmitLogin:hover, #submitGuestAccount:hover,#submitAccount:hover, submitAddress:hover, p.payment_module a.ogone:hover, .main-page-indent .btn-default:hover, .footable-row-detail-value .btn-default:hover,#history .submit .btn-default:hover, #identity .submit2 .btn-default:hover, #order-slip .submit .btn-default:hover, #submitMessage:hover, #layer_cart .btn-default.pull-right:hover, #password #form_forgotpassword .btn-default:hover{
    background:#4ea8ca;
}

#cart_summary tbody td.cart_product img{
    border:none;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > tfoot > tr > td, .table-bordered{
    border:none;
}

.table-bordered > thead > tr, .table-bordered, .cart_total_price {
    border-bottom:1px solid #d5dce4;
}

.table > thead > tr > th {
    background: transparent;
font-weight:normal;
    text-transform: uppercase;
}

.table tbody + tbody {
    border-top: 1px solid #d5dce4;
}

#order #cart_voucher{
	border:none;	
	text-transform:uppercase;
	background: #fafafa none repeat scroll 0 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

#cart_summary #cart_discount_1 td + td + td + td + td, .paiement_block #cart_summary #cart_discount_1 td + td + td + td{
	text-align:right;
}

#order #voucher .btn-default{
	font-size:16px;
	padding:9px 15px 5px;
}


#cart_summary tbody td.cart_product{
    width:100px;
}

.cart_contains{
    display:none;
}

.page-heading, .heading {
    font-size: 1.5em;
    line-height: 2em;
    color: #123082;
    font-family: 'KedsFont-Bold';
}

#order-detail-content{
    margin-top:50px;
    margin-bottom:50px;    
}

ul.step li a, ul.step li span{
    border:none;
    display:inline-block;
}

ul.step li.step_current, ul.step li.step_done  {
    font-weight: normal;
    background: #ffffff;
}



ul.step li , ul.step li.step_done {
    background: url("../img/arrow-steps.png") no-repeat left top transparent;
    padding: 0;
    height: 24px;
    line-height: 10px;
    width: 152px;
    display: inline-block;
    position: relative;
    float: left;
    margin-right: -7px;
}


ul.step li.step_done{
    margin-right:-6px;
    
}

ul.step li.step_current {
    background: url("../img/arrow-steps.png") no-repeat 0 -33px transparent;
    color: #888;
}

ul.step li span{
    background: #123083;
    border-radius: 15px;
    height: 15px;
    color: #fff !important;
    width: 15px;
}

ul.step li.step_current span, ul.step li.step_current_end span, ul.step li span, ul.step li.step_todo span, ul.step li.step_done span {
    padding:3px 4px 4px 4px;
    margin:4px;
}

ul.step li a{
    padding:0;
    
}


table#cart_summary_total td{
    text-align:right;
    
}


/*=== AUTHENTICATION LOGIN ===*/

#uniform-psgdpr-consent {
    margin-left: 264px;
}

#authentication #auth_left_column,#authentication #auth_right_column{
   margin:6em 0 8em 0
    
}


#login_form .form-group label, #create-account_form .form-group label, #new_account_form .form-group label, #new_account_form .form-stru > label, #address .gender-line .radio-inline label, #identity .gender-line .radio-inline label, #account-creation_form .gender-line .radio-inline label, #new_account_form .gender-line .radio-inline label, #opc_account_form .gender-line .radio-inline label, #authentication .gender-line .radio-inline label, #address .form-group label{
    font-size: 11px;
    letter-spacing: .05em;
    line-height: 22px;
    color: #123083;
    text-transform: uppercase;
    padding: 0;
    font-weight:normal;
}

#authentication .gender-line .radio-inline label {
	line-height: 35px !important;
}

input.form-control, select.form-control, textarea.form-control{
    background: #eaedf1;
    border: 0;
    padding: 5px 5px;
	-webkit-box-shadow:none;
    box-shadow:none;    
    font-size: 14px;
    letter-spacing: .025em;
    line-height: 22px;
    color: #666;
    height:auto;
}



#SubmitLogin i, #SubmitCreate i, #SubmitLogin img, #SubmitCreate img{
    display:none !important;
}

#auth_right_column{
    border-left:1px solid #d5dce4;
}

#create-account_form section, #login_form section{
    border:none;
    margin:0;
}

#account-creation_form.box{
    border:none;
}

#new_account_form .box{
    border:none;
    border-top:1px solid #d5dce4;
    padding:50px;
    
}

/*=== ADDRESS ===*/

#address .box{
    border:none;
    background:#ffffff;
    margin:30px 0;
}

.pull-left i, .pull-right i{
    display:none;
}

/*=== ORDER / PASSWORD ===*/

#order .box, #password .box{
    border:none;
    background:#ffffff;
    margin:30px 0;
}

#password .box{
	padding:0;
}

#order .delivery_options .table-bordered{
    border-bottom:none;
}

.order_carrier_content .delivery_options_address .carrier_title{
    margin-bottom:48px;
}

#order #HOOK_PAYMENT{
    float:right;
}

.payment_module .ogone::after{
    content:"\f105";
    color:#fff;
    margin-top:-9px;
}

.payment_module .ogone img{
    display:none;
}

p.payment_module a.ogone{
    border:none;
    border-radius:0;
    letter-spacing:0.03em;
    line-height:inherit;
    padding-right:44px;
}

.payment_module .ogone > span{
    display:none;
}

.price{
    color:#123082;
}

#cart_summary tbody td.cart_total, #cart_summary thead th.cart_total {
    text-align: right;
}


/*=== ORDER CONFIRMATION ===*/

#order-confirmation ul#order_step{
    display:none;
}

#order-confirmation p{
    margin-bottom:40px;
}

#order-confirmation #cart_summary thead th.cart_product{
    text-align:left;
}

#order-confirmation h1.thanks{
    text-transform: uppercase;
    font-family: 'KedsFont-Bold', sans-serif;
    color: #123082;
    font-size: 2em;
    margin-bottom: 1em;
}

#order-confirmation .page-heading{
    display:none;
}

/*=== MY ACCOUNT ===*/

#my-account .myaccount-link-list .icon_wrap {
    display: none;
}

#my-account .myaccount-link-list a {
    color: #fff;
    text-transform: uppercase;
    display:block;
}

#my-account ul.myaccount-link-list a {
    padding: 12px 0;
    float: left;
    width: 100%;
    margin-right: 10px;
    background: #123083;
    margin-bottom: 1em;
    text-align: center;
    letter-spacing:0.03em;
}

#my-account ul.myaccount-link-list a:hover{
    background:#4ea8ca;
}




.footer_links li.pull-left a{
	background:#dde3e9;
	color: #333;
    display: block;
    line-height: 33px;
    padding: 0 20px;
    text-transform: uppercase;
}

.footer_links li.pull-left a:hover{
	background:#eaedf1;
	color:#333;
}

.footer_links li.pull-right a{
	display:none;
}


/*=== ORDER HISTORY ===*/

.footable-row-detail-value .btn-default, #history .submit .btn-default, #identity .submit2 .btn-default, #order-slip .submit .btn-default, #layer_cart .btn-default.pull-right{
	background: #123082 none repeat scroll 0 0;
    color: #ffffff;
    padding: 10px 15px 7px;
    text-transform: uppercase;
	margin-top:10px;
}

#layer_cart .btn-default.pull-left{
	background: #dde3e9 none repeat scroll 0 0;
    color: #123082;
    padding: 10px 15px 7px;
    text-transform: uppercase;
	margin-top:10px;
	
}

.footable-row-detail-value .link-button i{
	display:none;
}

#history .box.box-small, #history .box, #identity .box, #order-slip .box.box-small, #order-slip .box{
	padding:0;
	background:transparent;
	border:none;
	text-transform:uppercase;
}

#history .box, #identity .box, #order-slip .box{
	padding:14px 0;
	text-transform:none;
}


/*=== SITEMAP ===*/

#sitemap #sitemap_content.row, #sitemap #listpage_content.row{
	margin-bottom:20px;
	text-transform:uppercase;
}

#listpage_content div.tree_top a::before{
	content:"Home";
	font-size:1em;
	color:#666;
	font-family:'KedsFont-Regular',sans-serif;
}

#listpage_content div.tree_top a:hover::before{
	color:#4ea8ca;	
}


/*=== 404 ===*/

#pagenotfound .notfound-sorry, #pagenotfound .std div label{
    display:none;
}

#pagenotfound h1.heading{
    font-family:'KedsFont-Bold', sans-serif;
    color:#123082;
}

#pagenotfound .notfound-find {
    letter-spacing: 0.03em;
    margin-bottom: 2em;
    font-size: 1.2em;
}

#pagenotfound #search_query{
    border:1px solid #2f3349;

}

#pagenotfound button.btn-default, #pagenotfound button.btn-default:hover{
    background:#2f3349;
    width:30px;
    height:30px;
    padding:0;
}

#pagenotfound .icon-search-1 {
    background: url("../img/search-btn.png") no-repeat scroll transparent;
    height: 22px;
width: 30px;
display: inline-block;
}

#pagenotfound .icon-search-1::before{
    content:none;
}


p.infinitescroll-bottom-message{
    display:none !important;
}

/*== SALE PRICES DROP==*/

#prices-drop .main_content_area{
    margin-top:3em;
}

/*=== MEDIA QUERIES ===*/
@media only screen and (min-width:768px) {
    .pb-center-column #buy_block label {
    width: 100px;
    text-align: right;
    margin-right: 10px;
}

 #attributes .attribute_list {
    text-align: left;
    width: 50%;
    }
 
    
}

@media only screen and (max-width: 1200px){
    .champions .text-container #champion {
        left:auto;
        right:5%;
    }
    
    .champions .text-container #of-champions {
        right:5%;
    }
    .champions .text-container .text-link.light{
        right:5%;
    }

    
}



@media only screen and (max-width : 768px) {
     .champions .text-container #champion {
        left:auto;
        right:0;
         top:88px;
    }
    
    .champions .text-container #of-champions {
        right:0;
    }
    .champions .text-container .text-link.light{
        right:0;
    }
    .champions .text-container h3 {

    font-size:34px;
}



@media only screen and (max-width : 486px) {
         .champions .text-container #champion {
            top:110px;
    }
.champions .text-container h3 {

    font-size:21px;
}
    }


    
    
    .category-dames #top_column #st_advanced_banner_12, .category-damen #top_column #st_advanced_banner_12{
        /*display:none !important;*/
    }
    .cart_navigation .pull-right{
        margin-top:10px;
    }
    #advanced_banner_box_10 .content-wrapper .text-wrapper{
        
    }
    #to_top_wrap {
    bottom: 0;
    left: 0;
    width: 50px !important;
}
    #footer .title_block .title_block_name{
        margin-bottom:0px;
        font-size:16px;line-height:10px;
    }
	
	#footer #social_networking_block{
		floaT:none;
	}
      .rev_slider .hesperiden.tparrows.tp-leftarrow::before{
            margin-left:0px;
      }
      
      .rev_slider .hesperiden.tparrows.tp-rightarrow::before{
            margin-right:0px;
      }
      
      .rev_slider .hesperiden.tparrows::before {
            color: #2f3349;
            line-height: 40px;
            font-size: 16px;
            margin-top: -3px;
      }
      .hesperiden.tparrows::before {
			font-size:20px;
            color: #fff;
            display: block;
            line-height: 40px;
            text-align: center;
      }
      .tparrows.tp-leftarrow::before {
            content: '\e824';
      }
      .tparrows::before {
            font-family: "revicons";
            font-size: 15px;
            color: #fff;
            display: block;
            line-height: 40px;
            text-align: center;
      }
      .rev_slider .hesperiden.tparrows {
            height: 40px;
            width: 40px;
            border: 2px solid #2f3349;
            background: transparent;
      }
    
        #advanced_banner_box_10.col-sm-6{
            float:none;
            margin-top:20px;
    }   
    #to_top_wrap{
        right:0;
        bottom:0;
    }
    ul.step li , ul.step li.step_done {
        margin-top:10px;
        float:left !important;
    }
    .content_sortPagiBar .sortPagiBar #productsSortForm, #PM_ASearchResultsInner .content_sortPagiBar .sortPagiBar #productsSortForm {
    float: left;
	margin-top:0px;
}  
	.content_sortPagiBar .sortPagiBar{
		padding: 0 0 1em;
	}
	#advanced_banner_box_13 .content-wrapper-new h2 {
    font-size: 80px;
}
    .advbanbtm .content-wrapper-new h2{
        font-size:35px;
    }
    .salebannertop{
        font-size:1.2em;
    }
	
}